PackageInfo.g init.g read.g lib tables usr/share/gap/pkg/factint
tst/*.tst tst/testall.g usr/share/gap/pkg/factint/tst
doc/*.txt doc/*.html doc/manual.six doc/manual.pdf usr/share/gap/pkg/factint/doc
